Gentoo Archives: gentoo-dev-announce

From: Samuli Suominen <ssuominen@g.o>
To: gentoo-dev-announce@l.g.o, gentoo-dev <gentoo-dev@l.g.o>
Subject: [gentoo-dev-announce] Lastrite ~app-text/kiwix-0.9_beta5 (for using vulnerable copy of net-libs/xulrunner)
Date: Mon, 21 May 2012 03:09:23
Message-Id: 4FB95572.5060503@gentoo.org
# Samuli Suominen <ssuominen@g.o> (20 May 2012)
# Still using vulnerable net-libs/xulrunner wrt bug 412341
# Build problems wrt bug 390325
# Version 0.9_beta5 will be removed in approx. 30 days
~app-text/kiwix-0.9_beta5